.price
  background-color: #f1f1f1
  &-block
    display: flex
    justify-content: space-between
    flex-wrap: wrap
    &__card
      margin-bottom: 10px
  &-card
    background-color: #fff
    position: relative
    &__text
      padding: 20px
      font-size: 15px
    &__title
      margin: 0
    &__pricetag
      display: flex
      justify-content: space-between
      margin-bottom: 24px
    &__button
      text-align: center
      position: absolute
      z-index: -1
      bottom: 0
      left: 0
      width: 100%
      box-shadow: 7px 5px 21px rgba(0, 0, 0, 0.1 )
      background-color: #fff
      height: 90px
      padding: 20px
    &:hover
      .price-card__button
        z-index: 99
@media screen and ( max-width: 1199px )
  .price
    &-block
      justify-content: center
      &__card
        margin: 20px
